Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jfree.chart.event
Interface PlotChangeListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  CombinedDomainCategoryPlot, CombinedDomainXYPlot, CombinedRangeCategoryPlot, CombinedRangeXYPlot, JFreeChart

public interface PlotChangeListener
extends java.util.EventListener

The interface that must be supported by classes that wish to receive notification of changes to a plot.

Method Summary
`void` | `plotChanged(PlotChangeEvent event)` Receives notification of a plot change event.

Method Detail

### plotChanged

    public void plotChanged(PlotChangeEvent event)

  Receives notification of a plot change event.

  Parameters:
    `event` - the event.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD